commit ba8007dad15d37227e6f8182d2264c017aa1464e
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Fri Feb 27 17:35:33 2015 -0500

    Updates for release.

commit 4de4f4d19e1c215f02f558488f6d0a14e5487c2d
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Feb 10 16:55:39 2015 -0500

    Bug 11226: softlink el.svg to gr.svg

commit 154a6af592ef45e65430261de3a809e72f6d91e4
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:34:33 2015 +0100

    I18n: Update translation sk (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd56cae976d771e13b6a9082eedc715fe2449279
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 18:33:43 2015 +0100

    I18n: Update translation bg (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f82fbc4532998ae9219fa8162933cba697c03c9c
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jan 27 18:31:47 2015 +0100

    I18n: Update translation bg (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a0bfe04053c0c83ddb034fb70cb99968c901482f
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Mon Nov 3 15:04:09 2014 -0500

    Add Montenegrin flag (bug #11213)

commit 064f44126d343f7d22162032d1438f27e20504bd
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Aug 28 00:31:51 2014 +0200

    I18n: Update translation pl (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ddf399426d1dca5e0d2d3532e0ec00c9d1cc5726
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Aug 2 06:31:54 2014 +0200

    I18n: Update translation es (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf56c1635d0d54fdc79400ff9cfedc42e60fe2e2
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jul 27 18:32:05 2014 +0200

    I18n: Update translation fr (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 750e4ced897aeca18f8a1ed1e1bac03c398454d9
Author: kingu <comradekingu@gmail.com>
Date:   Sun May 18 18:32:11 2014 +0200

    I18n: Update translation nb (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d8f7ac3ecc47c190fdd46dfd522f25a42a1994c7
Author: haarek <haarektrans@gmail.com>
Date:   Mon Apr 28 00:33:23 2014 +0200

    I18n: Add new translation nb (76%).
    
    13 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c8bc7f84c2590555a079641ac69527b154eb1168
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 18:32:08 2014 +0200

    I18n: Update translation ast (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b910631ac5001b17b485e3017497953b65dbec7d
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sat Apr 5 12:32:18 2014 +0200

    I18n: Update translation sv (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 456024822f2a9743939e71dcdf4707bbcc851d38
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Mon Mar 31 00:32:02 2014 +0200

    I18n: Update translation es (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 27270d42f0a55498ee694aca9fa77ab8e36f4fab
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Sat Mar 22 18:32:28 2014 +0100

    I18n: Update translation es (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fbd7836d3488e6b5b50560200f911eca3bfdc139
Author: theppitak <theppitak@gmail.com>
Date:   Thu Mar 6 12:31:59 2014 +0100

    I18n: Add new translation th (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a442c565f30b7c79ea6c9ca6e390cc9ac8374c27
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 25 18:32:00 2014 +0100

    I18n: Update translation de (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7123c9c3285e7f0a327599053679de0d801a5b4a
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Fri Jan 10 12:32:00 2014 +0100

    I18n: Add new translation uz@Latn (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 134d22bc687fcfa7e1e79cf475ab4219e0b622b3
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Fri Dec 20 18:31:47 2013 +0100

    I18n: Add new translation uz (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ab5b145140f1e1d0f9d4de59f40194ab66599a7
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Dec 14 12:31:58 2013 +0100

    I18n: Add new translation is (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 895855fd033b6e98b0b1fd37c20508da1aacfb9b
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sat Dec 7 12:31:54 2013 +0100

    I18n: Add new translation oc (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 061912e43e356ab8598116fe52a81a34a921f6d8
Author: abuyop <abuyop@gmail.com>
Date:   Tue Dec 3 18:31:51 2013 +0100

    I18n: Add new translation ms (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fc9757b9f248ee7ee358e0b5d63cb6d329e2fea6
Author: cedeel <chris@cedeel.com>
Date:   Thu Nov 21 00:31:51 2013 +0100

    I18n: Update translation da (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0519eec1a7ccfa56d492337461c753f527ad2d0
Author: Juhani Numminen <juhaninumminen0@gmail.com>
Date:   Wed Nov 20 18:40:01 2013 +0100

    I18n: Add new translation fi (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf24619167c492c456cbcc77dac7d511eb20b90f
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Wed Nov 13 00:31:38 2013 +0100

    I18n: Update translation es (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 18253b36dc5e8381c41588a9987bdec66096b43d
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sat Oct 12 18:31:57 2013 +0200

    I18n: Update translation zh_TW (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3f5bbc631101d8b325db3ca67d6f5d0431e366f3
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 23 12:31:47 2013 +0200

    I18n: Update translation hr (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 20e9c654baf69e22ee6a9274b94f95e3eee282cc
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Sep 19 18:33:20 2013 +0200

    I18n: Update translation nl (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54faeaafb75867a06baf5a13dc355f3a08b9f62b
Author: Nucleo <nucleo@indamail.hu>
Date:   Sun Sep 15 06:31:58 2013 +0200

    I18n: Update translation hu (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7424252e07e6162ef6b73939ea30a1c8f7ba176f
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Sep 11 18:31:46 2013 +0200

    I18n: Update translation zh_CN (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ddcddb94785be9978ea5466a944d84f951ad92f4
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Aug 12 12:32:55 2013 +0200

    I18n: Update translation cs (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8c3685940c89a996ae6f1da4071b6fdd7eed163d
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Aug 7 18:32:06 2013 +0200

    I18n: Add new translation he (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c5b9b98365c49f541977710dc9ae598867921059
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Aug 3 18:32:23 2013 +0200

    I18n: Update translation fr (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a88a371c03e69a7c5ab8d99907ca7a1a4a592a05
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Aug 2 18:32:23 2013 +0200

    I18n: Update translation tr (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eaca3dfad37b40f5cca0d93b5f84000956b74dd2
Author: ahmadzxc <ahmad.almomani5@gmail.com>
Date:   Mon Jul 29 18:32:17 2013 +0200

    I18n: Update translation ar (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e7f55ef47bcf4152ce3c27811c11b32c8c201cae
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:34:45 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef03df43c77701f1dffcb2fc912f99712e4ee979
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Jul 28 06:32:12 2013 +0200

    I18n: Update translation uk (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1904bfedc8656eb15b22cfb48b1ae362e4067848
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Jul 25 18:32:01 2013 +0200

    I18n: Update translation pl (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2eb3d06444ee83ca9e0788cc18a628c24700c3eb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 17 12:32:42 2013 +0200

    I18n: Update translation ug (94%).
    
    16 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e15a33e56a763c403881499532c7f5a3c3cbcc26
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 22:09:39 2013 +0200

    Remove unneeded files.

commit 4b6428ec5b3a11efb83943d6df1877491bc4218a
Author: cri <cri.penta@gmail.com>
Date:   Sat Jul 13 12:31:53 2013 +0200

    I18n: Update translation it (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 91cf0a25cdd1e0b285f20cd16ed33f77d7dbdeb4
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Fri Jul 12 18:32:05 2013 +0200

    I18n: Update translation ja (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b6662e4eaab4474ce23924d6a176171025ce05ca
Author: cybercop <cybercop_montana@abv.bg>
Date:   Wed Jul 10 00:32:20 2013 +0200

    I18n: Update translation bg (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit afc0c84257d33e712b06cc3e5de7b0fe63480ebd
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Fri Jun 7 17:50:11 2013 -0400

    Fix crash in xkb_util_normalize_group_name
    
    Correctly compute offset of the first separator char in group name.
    (cherry picked from commit 9995998bcf8b07e2ad5c15eb6500f40b970daed5)

commit 215e99df0124d4045f97f2f4b2aa637d77b811a1
Author: salepetronije <salepetronije@gmail.com>
Date:   Mon Jul 8 18:32:06 2013 +0200

    I18n: Update translation sr (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35765862b1dbdcf3adf88bdcb810bac8b0dfe19d
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Sun Jul 7 20:10:11 2013 +0200

    I18n: Update translation ko (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0a0517d1e9881a6976ca471fa4fb4ecee6d7ba1
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sun Jul 7 12:12:35 2013 +0200

    I18n: Update translation id (100%).
    
    17 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b13db5b7e0a89ab20b81d28a0823e2dcf334d37f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 21:34:53 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit 0359b41328aa64373a64d4d8ebab556cbd50652d
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Mon May 20 18:14:07 2013 -0400

    Post release tag bump.

commit 70a4ae9170312a7853cc0251ac074276062156fd
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Mon May 20 17:54:30 2013 -0400

    Updates for release.

commit 9540c8e1238538bf3f841e8605273aa341252680
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Apr 27 15:13:43 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 17 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b98b82d8522842e38a6355f9144f8348a6ab2aeb
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Wed Apr 3 18:08:31 2013 -0400

    Use garcon to launch xfce4-keyboard-settings
    
    Some users reported that selecting "Keyboard settings" from
    plugin menu adds a launcher for xfce-keyboard-settings to the panel
    instead of launching the keyboard-settings dialog. This commit is
    supposed to fix that.

commit 08d0031eba52c88d653ea96aa245eaf286ef81d2
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Mar 29 06:25:14 2013 +0100

    l10n: Updated Croatian (hr) translation to 96%
    
    New status: 24 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c6d0d34ca9784a9c279ffd2f72b35597cfd981e
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Mar 26 16:16:41 2013 -0400

    Include rsvg-cairo.h for older librsvg versions
    
    librsvg 2.6.32 deprecated #including headers other than rsvg.h.
    Their standard way to check the version is LIBRSVG_CHECK_VERSION
    macro defined in librsvg-features.h. Unfortunately, including *that*
    header file directly is also deprecated starting with 2.6.32 and
    it was not pulled in by rsvg.h in earlier versions; hence, we need
    to resort to configure-time check.

commit 655047e33de37eefa17d2325434e6cd784e893ae
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Sat Mar 23 02:21:06 2013 -0400

    Automate ChangeLog updates
    
    The old ChangeLog is renamed to NEWS

commit 12bcc6ad143800e36a62ef181b297937bb0bde1e
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Wed Mar 20 12:50:25 2013 -0400

    Use nicer looking flag dimensions in tooltips

commit f5528f22a936946e65218ddbc13c4834eb42df8d
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Wed Mar 20 10:59:47 2013 -0400

    Include git revision in dev build numbers

commit 30e92d49efea3fc6085bde1a1dcb36097177f554
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Mar 19 20:56:00 2013 -0400

    Remove duplicate automake options
    
    We already set them with AM_INIT_AUTOMAKE in configure.in.in

commit 8584df77c2346abf2b89246af826c8a17f413e69
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Mar 19 20:55:06 2013 -0400

    Print debug configuration after running configure
    
    Also, delete some unused and commented out lines.

commit 451e5b94f88e33767afcac9c071ffe22b0ec226c
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Mar 19 20:51:29 2013 -0400

    Get rid of a few warnings in configure.in.in
    
    Running autogen.sh/configure will no longer warn about needing
    AC_USE_SYSTEM_EXTENSIONS and AM_PROG_CC_C_O.

commit 63cda4061481d5c957006256d989ce2ec734bc0c
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Mar 19 20:48:09 2013 -0400

    disable static libs by default when initing libtool
    
    Bug 6920

commit c696d20687631bb3300cf9cfa6bd58bc2c27f59e
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Mar 19 19:24:53 2013 -0400

    Remove generated files from git

commit e0fe4255033fab3615006ca23358bfbb7dba1604
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Mar 19 17:29:54 2013 -0400

    Scale layout label text to the size of the button
    
    large text size will scale to the max size that fits into the button;
    medium size is 0.7 of that size; small is 0.475 of the max.
    
    The default text label size is now large.

commit b8861cade0f00d2443358a43af8826b170673175
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Fri Mar 15 17:29:23 2013 -0400

    Compatibility with 4.10 panel
    
    The xkb plugin now always occupies one row only (xfce_panel_plugin_set_small).
    If the panel has only one row, the plugin requests a rectangular shape
    (just as it used to); with more than one panel row, the plugin
    will be the "standard" square so as to better blend in with other
    plugins at the expense of having smaller display area.
    
    Bug 8762

commit 9a4599dfe96247d0b3095aeec085b7c8e669545a
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Mon Mar 11 17:43:10 2013 -0400

    Fix rsvg #include warning
    
    Including rsvg headers other than rsvg.h produces a warning;
    see commit 3b8adaa7e780b85695306292dfb23107d219bb34 in librsvg.

commit 9559c16330791bf01d2091fd1664ecfd4ab58120
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Mar 16 21:14:00 2013 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 17 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d9ceca2e05e530e07ba8021df06264570fb27be8
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Fri Nov 30 10:08:27 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a9c8cfa367f7e452f3200196099464be1c47b5a
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Nov 19 04:02:33 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7aba1623fd8bbdad2b3220b115947c382f47f851
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Oct 26 06:16:39 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 026082de6f4583fd9fc177bc0f81ec4d2d38ae1b
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Sep 27 12:29:25 2012 +0200

    l10n: serbian  translation
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e4fedad55354d4c013867ccdd87355a9884ea65
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:03:36 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a0acf5d78451e4c4648d99a1b7f4c0d52d78a66
Author: Enrique <cquike@ovi.com>
Date:   Tue Sep 18 13:34:58 2012 -0400

    Update the tooltip whenever the selected layout changes.
    
    Bug 9286.

commit 1474d4a846cc20781f99b7718e4b7372d47be55f
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Mon Sep 10 17:50:09 2012 -0400

    Get rid of a redundant "if (handle)" check.
    
    We did the same exact check a few lines earlier.

commit e8fe13e2f74cc462215cecca19271e0254df5b4d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Sep 6 19:05:16 2012 +0200

    l10n: Updated Croatian (hr) translation to 96%
    
    New status: 24 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 886096b02e9f5ac415ba39c634fd7530124c7d96
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Wed Aug 22 17:32:38 2012 -0400

    Add Kazakh flag (bug #9186).

commit 91940da28c9b4b7445cd058fd07a84e9ca0d58c8
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Fri Jul 27 23:59:23 2012 -0400

    Stop drawing the layout label if normalized_group_name fails UTF8 validity check.

commit e395c0ab434b1dcfed39ae911adc3aa5d5a8b9d1
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Fri Jul 27 22:07:45 2012 -0400

    Remove .pot file.
    
    .pot file is generated, there is no need to keep it in git.

commit b3116497bbc3d8078d50f1ef00e2efd7c8c85bd8
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Fri Jul 27 21:15:16 2012 -0400

    Rerun make update-po.

commit 18afdce6c6e868426fd8f188478dabc23fb4cf46
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Fri Jul 27 21:22:41 2012 -0400

    Add myself to authors list.
    
    My 30sec of fame...

commit c627b1b55afd107c634fd8530c781fbea2603829
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Wed Jul 25 23:14:59 2012 -0400

    Use configured text size when drawing text labels for missing flags.

commit 74a4232d6b4553d6517ac714223516763c8f6c4f
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Jul 24 23:21:09 2012 -0400

    Use prettier layout names in tooltips and popup menu.
    
    E.g., "Kurdish (Iran, Latin Alt-Q)" instead of "ir (ku_alt)"

commit 498501367c4cfe96278585e106843f15c072fa6c
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Jul 24 19:53:24 2012 -0400

    Plug a memory leak and rename xkb_initialize_popup_menu to xkb_populate_popup_menu.
    
    Layout chooser popup (xkb->popup) is never inserted into any container
    so we need to take over the ownership of its "floating" reference.

commit 47e9bac2f8b29fc04c2a0d60ce8ebc85bcc18722
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Jul 24 15:05:39 2012 -0400

    Pre-create country flag pixbufs whenever config changes.
    
    This is a fairly slow operation; this change speeds up country
    flag redraws on group change fairly noticeably for more complex svgs.
    
    Pre-create the displayed layout name strings as well while at it.
    
    We'll also now keep track of the current layout group based on
    xkl state updates rather than querying xklavier every time.

commit 67c86b0294aa5f79f14f122be94dcc5aae68c5cf
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Jul 24 01:15:13 2012 -0400

    Delete an unused function.

commit 7def538702e33dac1477692721d337ca1d6629e8
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Mon Jul 23 20:09:11 2012 -0400

    Add panel menu item for launching xfce4-keyboard-settings.
    
    Is there a better way to launch a .desktop entry?

commit d7490a02ab8cd69a6e161e160f76adc2a600105e
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Mon Jul 23 14:34:40 2012 -0400

    Reset the current group to 0 whenever config change is detected.
    
    This avoids some weirdness when the layout change causes the current
    group to change/disappear. Besides, we're resetting the rest of
    the settings anyway.

commit cb50bc31797bf34d4896fefdcd4c99641131854a
Author: Szalai Bandi <szalai.bandi@gmail.com>
Date:   Mon Jul 23 14:33:07 2012 -0400

    Look for .rc file in system dirs as well.
    
    The patch is from bug 3263.

commit 16f933d1e3d83093dc67f35dec9011b33d501f8f
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Sat Jul 21 04:02:29 2012 -0400

    Cleanup.
    
    Get rid of t_xkb_settings struct; keep its only member (group_policy)
    in t_xkb struct directly instead.
    
    Declare xkb_plugin_popup_menu() as static.
    
    Get rid of a few superfluous UI refreshes.

commit ffbcc2b8473cd1b2896b11c4b1c6f2e226ec1cd8
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Thu Jul 19 16:47:59 2012 -0400

    Add license and plugin version to the About dialog.
    
    Also, let the compiler determine the length of authors array.

commit ac73bc9de624d322b318c2eda0ace7f0bee97a64
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Thu Jul 19 01:59:40 2012 -0400

    Fix memory corruption.
    
    g_free(c) in the original code was freeing memory at the pointer
    that was incremented a few times since the allocation.
    
    This is similar to ubuntu bug #899290 and fedora bug 589898.

commit a29286c138b5bf6d041c099237b34ffad24eff12
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Jul 17 17:46:25 2012 -0400

    Fix prototypes of X-state-changed and X-config-changed callbacks.

commit fb667951f66a05b87949b3eaf9e7c04697899fea
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Jul 17 16:13:40 2012 -0400

    Remove configuration of keyboard layouts.
    
    Keyboard layouts are moved to xfce4-keyboard-settings.
    The management of layouts per application/window
    is still handled by this plugin.
    
    Compose key configuration is gone for now; might get reinstated
    in xfce4-keyboard-settings.
    
    This fixes bug 5476 (together with a corresponding commit
    to xfce4-settings).

commit 3c296061aa1236bebea89a51af8802603123da14
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Jul 10 09:54:19 2012 -0400

    Remove some unused/no-op code.
    
    Make handling of layout variants with the same name more straightforward
    (i.e., use their group ids as keys in variant_index_by_group rather
    than addresses of their string names).

commit b91c324265bcf113bfd7126f97f82f82264711c7
Author: Igor Slepchin <igor.slepchin@gmail.com>
Date:   Tue Jul 10 09:53:11 2012 -0400

    Make some variables and functions static.

commit ae072268976b0f8ae0602581a338c7500f2c80f6
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jun 21 05:23:56 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 819025fb4077a9827c2c2226b69cca4eb88a0755
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun May 20 03:19:35 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa269121e103b7110b722949a7e2f909a179f398
Author: Andrei Zakharevich <andrej@zahar.ws>
Date:   Fri May 4 19:55:47 2012 +0200

    l10n: Updated Belarusian (be) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e9158eff576db74755e3f73b14df818e7253bac
Author: Andrei Zakharevich <andrej@zahar.ws>
Date:   Fri May 4 19:38:16 2012 +0200

    l10n: Updated Belarusian (be) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 144e3f1b3e9dfde5c8072d210da6a0da8bb35ac3
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 01:52:44 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0be40b5eca609a99e8768fe07e8586e52cce21fe
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:26:32 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 93e41b6d1ad201379199828afbce1e3f4bd8e334
Author: martinamca <martinamca@gmail.com>
Date:   Sun Apr 15 21:42:34 2012 +0200

    l10n: Updated Turkish (tr) translation to 88%
    
    New status: 22 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 15cfc0f9f99b6df0951d2229f9c327a8288fee66
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:52:09 2012 +0200

    l10n: Updated Galician (gl) translation to 92%
    
    New status: 23 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 348d49c3053d486143cffa00290eb3b887c6889d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:33:20 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 231339d46ae06cecaf9b90d6fab4f405dd3db7b4
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 16:30:07 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0b752a6ca026a7c5448f680255356b39cee4e97
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 21:10:23 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7381b73fdea5e9931b37c295bb01fc46d0094b23
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 5 20:48:55 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 15bd70e5a5e06e68a360cf86ee25128a5c6b504f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:45:59 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4052259139f8fd06aae0ace19f07a381eb179ef4
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Feb 21 13:54:45 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0128303ff465a45fd0ffae67fe0399a6b3c2ed23
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 20 20:08:33 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f0c81bbc7373912ba23e35889b1e33c0439df077
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Feb 17 10:02:01 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bdf7d72299271440ef6df563f63e74c7f3b93b8c
Author: Chris Leick <c.leick@vollbio.de>
Date:   Thu Feb 16 23:13:49 2012 +0100

    l10n: Updated German (de) translation to 92%
    
    New status: 23 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b20576790fa0bf7bb56e50797441c48749b6aff2
Author: Beqa Arabuli <arabulibeqa@yahoo.com>
Date:   Thu Feb 16 19:44:52 2012 +0100

    l10n: XKB translation for Georgian language
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 89faefe59beed2e22a5373f88eecb4330e183c8d
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Thu Feb 16 10:42:35 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9de06b7ab48809c7d9b41221aae2e7a335e6798d
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Thu Feb 16 10:35:13 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 69717e18f356fff63c86cd4af6a39103f697c5c7
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Thu Feb 16 09:23:44 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 0 messages complete with 0 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65e2ef7d7e0de1c9d57b03c4ef06180e1f949c8a
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Feb 9 08:06:54 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5a9369c4f7c03a529cb12b341922d02e30f408c3
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Thu Feb 2 21:46:08 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5058509812c31592d998ae9cc9b0b88bfd348447
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jan 29 06:48:04 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e2c084258a3b1887b035e1d0c13e55e67b26713
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Jan 15 19:53:16 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3c1440083adef3623d7fae79fff418c234611fcf
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 04:57:52 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 68582040394c09bedae7825dd5c14df679a70a17
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 17:23:01 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58fe6f2c341393ed4bcbe9aa80074cb1c9e582e9
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jan 8 16:29:35 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f80ece9da08f15efd5d1e5f2c78e400664707ed6
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Jan 7 04:23:56 2012 +0600

    Fix error with incorrect handling variants (bug #8255 by Ivan Romanov)

commit c158d3f5514e4f7ca1c69f76f3abeb3bd05a6ee8
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Jan 4 09:47:34 2012 +0100

    l10n: Updated German (de) translation to 72%
    
    New status: 18 messages complete with 7 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dec1a11dd3e8345ee2464e11b3d8169867e4566c
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jan 3 15:00:07 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a2ef45dca413a856ff66b2678f2230d629dea8b8
Author: Milen Milev <fanfolet@gmail.com>
Date:   Wed Dec 28 23:09:16 2011 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 08bbabe5dbd9afc8dcdb700a23808349721c3106
Author: Milen Milev <fanfolet@gmail.com>
Date:   Wed Dec 28 22:59:18 2011 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3e51d671c42250c862113973ae95bd720dc1cf6d
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Dec 27 08:52:43 2011 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d79927abe9b633c2d046bbabaedf22b16f800c8
Author: André Luiz Dias de Miranda <andreldm1989@gmail.com>
Date:   Tue Dec 20 23:25:30 2011 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91cdf7c3dc303e67328529dbfbe7b7b1d4815e67
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Dec 17 21:05:56 2011 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2de48a9aa8a1e1554d7822c05916a858de77ff38
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 15:04:59 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ebb2f9134f516e525e89514586d4160d77b3c94
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Nov 22 18:58:04 2011 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ddaf20dc6e0f41d357f2138619ea80374bc6eaf7
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Nov 14 12:37:59 2011 +0100

    l10n: Updated Croatian (hr) translation to 92%
    
    New status: 23 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ec6c9b5d3c93c62591ba6922b2e2bb87b0edab3
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 13 11:05:43 2011 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e24cbadb5592472a4abc51313e61c6375c7adf6
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Nov 11 07:55:51 2011 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b199ef288372efad648a57db1951d5c84e77786
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 03:07:48 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 290fd9906d76b59da521371fc88d7f530c69e396
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Nov 6 14:02:18 2011 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 195fb6188e2c38bb57f67fa914d21dde5d5c25ff
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Nov 5 23:01:16 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ba637f493ccba1e143cb7b3d14acd50cc323fef
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Nov 5 15:31:37 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bdb3ce79a7e823cfb4d70105798e0e2e2fe5510d
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Nov 5 10:17:08 2011 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 594905ea98444ec338351a2e65f37d557e10eecb
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Nov 5 01:06:51 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23d291e64244b2ff7e82a33c2bcfd194e337b9f3
Author: Piarres Beobide <pi@beobide.net>
Date:   Sat Nov 5 00:37:43 2011 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7275e8cb821470b29b080bac32f4254442e354bc
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Fri Nov 4 19:22:48 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 041f58bd93d9855c23e6960fb849e83f205c9f9d
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Fri Nov 4 21:57:41 2011 +0600

    Updates to translations.

commit c4b5d2746aefd562f324a12fa789423d22ff4324
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Fri Nov 4 21:56:19 2011 +0600

    Text size on icon is noew adjustable (bug #6703 by Rinat)
    3 modes is now available in options: small, medium, large.

commit 8f25a9eeeb812f49ed5ab030549f6d3763756c0b
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Fri Nov 4 21:51:39 2011 +0600

    Migration to auto-po.

commit 9a71c2800a73426158a7cbea7a8dccbb20b24bc2
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Fri Nov 4 20:47:42 2011 +0600

    New flag: Cambodia (request from Janne Snabb)

commit 792818a367fedd32a3896bcc6268edb800f06c17
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Nov 1 01:32:32 2011 +0100

    l10n: Initial Croatian (hr) translation
    
    New status: 18 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0802c5be2c3d448a8ea7969bb0fdfe408f6a21c
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Oct 15 19:04:11 2011 +0600

    New version 0.5.4.2

commit 60b087baa7711b7cf375a53b7c258d1ad1295120
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Oct 15 19:03:07 2011 +0600

    Removing LINGUAS file (#8034)

commit 3c7d959f77d9678290798cdae34719ceedb74f99
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Oct 15 19:02:22 2011 +0600

    gitignore

commit f5a1e3b9a894b23f2d3e672e07bf8e561b2f714a
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Oct 15 18:58:24 2011 +0600

    Include empty catalog m4

commit 3855eb105600714cd5d096b26620f11ce64db58c
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Sep 25 18:48:56 2011 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e75b39a9262cd3df3e6e3f576f89d650443befb8
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Fri Aug 12 17:44:12 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bc47c4d9dac2daa0642b48adce1612be1b0bc3f9
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jul 19 21:41:57 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ecc1ba408119a874a1b1aa535075f670758cbd4b
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Jul 2 19:25:09 2011 +0600

    Bosnian flag renamed from bs to ba (#7744)

commit 31b6c638207521e0e5e1e9f6f667b95dbb81e373
Author: Andrei Zakharevich <andrej@zahar.ws>
Date:   Wed Jun 22 19:04:16 2011 +0200

    l10n: Updated Belarusian (be) translation to 90%
    
    New status: 19 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e15287a92800ae3fda15043be100cbf704c49ec7
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Mon Jun 20 06:26:29 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 95%
    
    New status: 20 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c6ff861e08a46ac5e79a4234155958bb78d38da
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Jun 17 20:29:11 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 586e23bfc8f2b81da135501d92398395b6682d97
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 22:13:36 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a9b5f701232bd5ed771986c5f17ec2bbee6c06f
Author: Artem Zolochevskiy <artem.zolochevskiy@gmail.com>
Date:   Thu Jun 16 14:31:38 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bdb61f513e12b620c65f49f26d20ce98ed707eea
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Jun 3 13:59:20 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e5fad4afcb8cc15104c72d78696b3a883326b81f
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Jun 3 00:06:49 2011 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 733a80af0b37b425cfd7f372c78f16d4a680e8de
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Tue May 31 15:17:25 2011 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9adb42f5c8d08bbebb2acfc57470326bc845f73c
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat May 28 11:02:56 2011 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ef41fbff4222556814470b0093b4d4c6a6e1f3c6
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat May 28 08:23:55 2011 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0ceea40227fa4d4c32ca9d6bada7d4bd524e1d8c
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 16:33:04 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bae3f6c2990021c9893b4c289537c9d79a721892
Author: Sérgio Cipolla <secipolla@gmail.com>
Date:   Thu May 26 14:36:05 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bfad1093ca782b399706427e8e59edeb69b5e9ca
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu May 26 00:19:50 2011 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fcbc97f282da4f5f5684aed418df8ac8fbfafb70
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu May 26 00:19:26 2011 +0200

    l10n: Updated Danish (da) translation to 95%
    
    New status: 20 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a1e5180e2f36cd2f3a175001021760c33b596e64
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed May 25 20:03:57 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 76da8c6f39180974b2ceebefa6a4ca61b6316324
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed May 25 11:38:23 2011 +0200

    l10n: New Dutch translation
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a04df982264d64c74bb19e95db26fdfa72263c0
Author: forfolias <forfolias@gmail.com>
Date:   Wed May 25 07:56:49 2011 +0200

    l10n: Updated Greek (el) translation to 85%
    
    New status: 18 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a9e5a560f4214495c0f0fbef602953e293627b2f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue May 24 00:14:46 2011 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c00d319aefa442298414ee6d19285374f6baa6b8
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue May 24 00:02:10 2011 +0200

    l10n: Updated Portuguese (pt) translation to 95%
    
    New status: 20 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 716a099507119e44eaffe9e537870df05fe39814
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Mon May 23 01:06:20 2011 +0600

    New version for release:
            * New version 0.5.4.1
            * New translation strings (#7516, Jérôme Guelfucci)
            * Code cleanup (Jérôme Guelfucci)
            * Fixing memory leaks (#7363, Jérôme Guelfucci)
            * Scrolling the plugin button cycle through layouts (#6533, Jérôme Guelfucci)

commit b5a688259a6ed6deaf46d60babcdf2797ff7be64
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Mon May 23 01:05:28 2011 +0600

    .gitignore

commit dcc38ff61a3a1a575c4deb86321bd588d31f5c1e
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Mon May 23 01:03:06 2011 +0600

    po updates (#7516)

commit 396d2710bdfaaf7e8d24277d91100f995b92d852
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri May 6 09:11:06 2011 +0200

    Improve tooltip drawing.
    
    There is no need to use a custom widget with a expose handler which does
    not work. Instead use gtk_tooltip_set_icon. The bonus effects are that we
    do not leak the custom widget anymore and that tooltip drawing actually
    works.

commit 58bd6e7a1ed7f02180135c49593fc498c0cc2fb7
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri May 6 08:43:40 2011 +0200

    Don't do useless allocations.

commit 2746e3db5daa20e0cbaa3f6db19c0c73fca24149
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri May 6 08:43:19 2011 +0200

    Dont't leak filename when rc could not be opened.

commit 65e812bbb2a7109e715f812a7125f666a0713320
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri May 6 08:42:51 2011 +0200

    Cosmetic change.

commit e2b90c777b5a0f107bbe6c60344706ef061f6ba0
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sun May 1 09:07:22 2011 +0200

    Plug leak when group_name is NULL.

commit 2955704cf1518d48942346fe1a00db3c871df682
Author: Mikhail Efremov <sem@altlinux.org>
Date:   Sat Apr 30 18:48:26 2011 +0200

    Destroy menu before creating the new one.

commit 987a41815880496149e89ff6f675c52dfbd2289d
Author: Mikhail Efremov <sem@altlinux.org>
Date:   Sat Apr 30 18:47:06 2011 +0200

    Fix memory leak due to commit 51e472ba.

commit d1586e84d41ea4ef2469f9604d7e6854aa0bcbad
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 19:08:12 2011 +0200

    Make scrolling the plugin button cycle through layouts (bug #6533).
    
    Add a function to cycle in reverse order for the other scroll direction.

commit bdcdddb5ae6a2fda9bfd2a5fd39d8ac29ea613fb
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 18:55:16 2011 +0200

    Make sure we don't crash if the first iter could not be retrieved.

commit f924604a1a96a3db96af982826e1c120cf3cbdfe
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 18:49:37 2011 +0200

    Use standard icon name.

commit aa5ab6dabf572dbb9a336d408997b9f2dcc2b2d9
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 18:38:34 2011 +0200

    Fix Xfce capitalization in README.

commit 536cfae6e0567ed1f3e8201f42207d53d6277bb5
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 13:30:00 2011 +0200

    Plug two additionnal leaks.

commit a7b1e7f6b0ab29f4c360d484978234abb1fa0b42
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 10:41:48 2011 +0200

    Don't leak dialog.

commit 24f66fa4d9dddbf8210b964a6a95c193792a87c0
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 10:41:33 2011 +0200

    Clean whitespace.

commit 51e472ba45341b6c312e4bc49a4d20e60858bac2
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 10:41:12 2011 +0200

    Stupid typo, fix linked leak.

commit 34f4f9a83f0a485f61f3cfa7f1790e0d399e3f49
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 10:40:46 2011 +0200

    Make sure we don't leak in weird situations.

commit 6a25b3b1581fa62352f7bd5a0f79b121f8aecfa3
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 10:40:18 2011 +0200

    Don't leak XklConfigRec.

commit 5b8e84bbc9c8035a0d328e4e009dd39bf88dad1f
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 10:39:02 2011 +0200

    Don't leak registry objects.

commit 979a1a2bc2bce620d2b430582105c936f8d42f9a
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 09:28:11 2011 +0200

    Set string function parameters which are not modified as const.

commit e678e90a8f4ffeeea492042916aeed1f5387a63a
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 09:18:08 2011 +0200

    Don't leak config_item.

commit e98c35763c7edc295765ccbf710e276fc56d51f5
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 08:42:50 2011 +0200

    Partially remove iter global variable.
    
    We still keep one global variable for creating the layout/variant
    dialog, but it's only used in two functions.

commit d76749ac7bbe95b1de8d1d44550419605407dce9
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 08:28:29 2011 +0200

    Remove global child variable.

commit fabca18a1aea90347d67a967d0ef56769ea32de7
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 08:17:11 2011 +0200

    Don't leak tree path when editing a layout.

commit ed1c3cd9bcd9998a8b3037bc4040449859b55f2a
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 08:16:48 2011 +0200

    Remove global selection variable.

commit c03240c1d505f5546baf5ed2fe187bb664e74014
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 08:13:25 2011 +0200

    Remove global model variable.

commit d50677feae43bfbbf73164632f82c72dd5bddb13
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Fri Apr 29 08:04:10 2011 +0200

    Remove global tree_path variable and plug its leaking.

commit 0c62d39ae74560e7e50daba4ab57edc1832d5ad2
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 23:38:00 2011 +0200

    Add more safety checking.

commit 6e173f2530d65d5c4820997739f62676caf2d065
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 23:02:15 2011 +0200

    Fix warning when destroying NULL hashtable.

commit 4eead9775d4688104e1b77cf443381734b1fa652
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 22:58:15 2011 +0200

    Massive memleak plugging (bug #7363).
    
    Based on an original patch by Mikhail Efremov.
    
    May need some additionnal work.

commit eb41705d86c299ec67469be16f87f5f75457ae69
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:38:44 2011 +0200

    Remove deprecated encoding key.

commit 13fbedf81dae10d2c0dc1f39eda376000bd9025f
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:34:19 2011 +0200

    Don't crash on empty group name.

commit b6cd8f04e037de50f0fb02276d661b7778ef9f1c
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:30:04 2011 +0200

    Fix function declaration.

commit 6cefcbf77c25730b9fa546a64c70c1af95b27091
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:29:47 2011 +0200

    Clean whitespace.

commit ef4f6d4eb49d2ee508b29d614f4b3865ba3adb98
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:29:21 2011 +0200

    Clean whitespace.

commit c82ab12fdbfcfd47073f28465bf8ac7edc32c9a0
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:26:31 2011 +0200

    Fix mixed declarations and code.

commit b0d598070fe9bda4a479657d2af1a12d1d51b755
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:25:17 2011 +0200

    Don't do ugly casts.

commit 97d75e2fce04ba780a166c4b4d5ab0697efd1e64
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:24:59 2011 +0200

    Fix mixed declarations and code.

commit c1cd989a3e0a4ab3698a237291d5b26572a576c2
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:17:37 2011 +0200

    Fix function declaration.

commit 791728bd4f31fd2e3cfd423fec5828d7b716b5fe
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:17:20 2011 +0200

    Fix mixed declarations and code.

commit fcdb970b2d3cd1e0d4a579dd583dcdc2c38d54cf
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:11:16 2011 +0200

    Other missing bits for path rename...

commit 2595027ebbe1795c25ec59cfc6de94aed9fde866
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:10:58 2011 +0200

    Clean whitespace.

commit 2d42fe32f23ff5557caa1318273956d16f28ae8e
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:10:41 2011 +0200

    Fix function declaration.

commit 34b85247f435b86b2b1b863025314a1f19e99630
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:10:08 2011 +0200

    Remove unused variable.

commit 2a65bbd679d9942756f45802992efb1078f5ba6b
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:09:46 2011 +0200

    Clean whitespace.

commit 20eb218cf557aa6a55a0a6a451d94cf23789ac9a
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 20:05:10 2011 +0200

    Forgot bit.

commit c64f458ea3527662febba1bd54a7baed2be589d3
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:58:35 2011 +0200

    Don't use path as variable name.

commit 13a7efc3d31dad14a178c65f8c74406b71ac0fa7
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:51:13 2011 +0200

    Remove mixed declarations and code.

commit f85edaabafcb68ae309f4ede83352f05a096e890
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:46:48 2011 +0200

    Declare private functions as static.

commit a641e8b14a88c2aa3eafbe5c78df189366cc3ad7
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:46:21 2011 +0200

    Clean whitespace.

commit 189e7921a6f0fa8a39b616c86ac3afa36586cb49
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:34:10 2011 +0200

    Cast to correct type.

commit 01fbe71dc2a41876105f8371811d0973b0dbbf2f
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:33:53 2011 +0200

    Don't mix declaration and code.

commit d6fcf8c9c32ef7a762c53541227159ebf1d7b244
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:33:35 2011 +0200

    Remove unused variable.

commit bece9cf793e41b27358fdd5bacbbb20896da7e1c
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:31:19 2011 +0200

    Declare non-public functions as static.

commit c912b37c2da36ba71e2dc32053dd561e267ddff4
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:30:49 2011 +0200

    Clean whitespace.

commit 3d4cfd88fb202dad4748b5a36b67022538872494
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:25:40 2011 +0200

    Check for UTF8 validity before using the normalized group name.

commit a7ed90a4019db00b150b3c0bb4779dae3570cca6
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:25:03 2011 +0200

    Don't crash on NULL group name (bug #6393).

commit efa5311a065d24c2ea584b4e0c4658d6dbb687a6
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Apr 28 19:24:23 2011 +0200

    Clean whitespace.

commit 8be7c2f07df78f7a496cd89602f0bf14756f27f6
Author: Mikhail Efremov <sem@altlinux.org>
Date:   Wed Apr 20 03:35:05 2011 +0400

    Add more strings for translation (bug #7516).

commit 56bf693704993db9ef9e26813f7167315b53b04a
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Mon Apr 18 01:09:45 2011 +0600

    Notes to Changelog refreshing pot-files.
    Ready to release.

commit 5605910b37f6ea59bb7023b84088be343eb951a2
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Mon Apr 18 00:51:27 2011 +0600

    module.xml and gitignore

commit 192b3c3016c1690c4bd266d67a106e0bc8be9fcb
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Mon Apr 18 00:25:44 2011 +0600

    Remove unnedeed g_strdup as g_strconcat already allocates memory.
    Pointed by Lionel Le Folgoc (#7363)

commit 48a3dbe0b418331a85939d3b25b95c150b2ecaef
Author: Andrei Zakharevich <andrej@zahar.ws>
Date:   Sat Apr 16 22:46:59 2011 +0200

    l10n: Updated Belarusian (be) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30406370307f62635afb9c92cadc49fec6fbf572
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Mar 20 04:46:18 2011 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b71c8e7e750f2b1fa1df038e54eff1fddf76262
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 26 05:33:54 2011 +0500

    Fix bug #6477, that appears only on empty checkboxes.
    Thank Lionel Le Folgoc for proposed patch.

commit 31c9c221eee4ad8b3e97f4203c1e39c131924d86
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 26 02:25:20 2011 +0500

    Added missed headers

commit 516096c8d8fcee5c91c474a5c1c48bc763f8103e
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Fri Feb 25 22:33:23 2011 +0500

    Authors update.

commit d7b495c86d330709b230f50de9c579d3d7bfc1a5
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Fri Feb 25 22:31:15 2011 +0500

    git command for revision

commit 7852c713532032ba4f5b79fc31f932b154b72020
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 19 21:32:13 2011 +0500

    More typo :/

commit 4202b5ddcfa2fb2568c6bc0e8bc41dc9275280b3
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 19 21:11:46 2011 +0500

    Revision variable

commit 5bc776be3a93e3d4a9bb526c7434ac018148a1c3
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 19 21:06:54 2011 +0500

    Fix typo.

commit 60b7021b26befd2cf87b3c29e69bd6bae5454e4a
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 19 20:58:29 2011 +0500

    Move to git revisions

commit 030faa39c46a339c1f31458dc99805708ac53294
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 19 04:26:38 2011 +0500

    Changelog

commit 5a5072f3779a6f55580c0c390690f2662f14e3a3
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 19 04:08:14 2011 +0500

    Switch to libxfce4ui, updated dependencies.
    Based on patch taken from Gentoo Portage tree
    (xfce4-xkb-plugin-0.5.3.3-libxfce4ui.patch)

commit f68ba578500ee4783c5a69ced4ac9c3c94684f24
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 19 03:35:52 2011 +0500

    New Serbian flag, removed old Yugoslavian (#6723)

commit cca8c7c871a9c0029f04dba32900fb30e002b7e4
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 19 03:04:15 2011 +0500

    Flag of Georgia (bug #3695)

commit 3f46f407344d4780f5a72b34fa7db23b7b7712ff
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 19 02:45:05 2011 +0500

    Fix to prevent crashing when removing from panel (bug #6122)
    Thank to Lionel Le Folgoc for proposed patch.

commit 856114644ea975b7c6a68337ce46083c47efa863
Author: Azamat H. Hackimov <azamat.hackimov@gmail.com>
Date:   Sat Feb 19 02:36:49 2011 +0500

    Fix compilation with libxklavier 5.0 (bug #6221).
    Thank to Samuli Suominen for patch.

commit 3afbb0e99e037ac4f9d2358e58b4f058f6e3680c
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jan 18 20:13:58 2011 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c889744a454620275b6cb8ae89ebeeedd278bf57
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Nov 19 16:28:54 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 818efd5fae8d2d919c9cfed241674bfdb274dc72
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 5 09:29:07 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4d1d74375a71f09867f79524459a44b397d21d2e
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 04:19:59 2010 +0200

    l10n: Uyghur translation
    
    New status: 2 messages complete with 0 fuzzies and 16 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b84196dfb497f365e9b9e3a595e5bb07357ab511
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Jun 11 08:50:49 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f5cf43766babb5e5985a8309422aaa1ead2b863e
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Jun 2 06:25:13 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 63e9dc9527a4a6650376bf395634f380c0cc7748
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Apr 26 20:46:49 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 834e15cd474624ba83ed7674a0f7a29db9b4d080
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Apr 11 12:03:01 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 090d40d598ed6ab182792fb7b3a48905cc1d859b
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Mar 28 13:53:55 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit abbf6aa613a9ead58840d5ecab5def5391a7b31d
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Mar 28 13:19:44 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 90bb1cefd9db952142e056a81c8e66cf852c9af4
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Mar 28 13:14:05 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 34a35832e71c25810a341e0bd376ec880b123956
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Wed Mar 17 12:21:26 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad24737c522b0999276b1062259291c0ed230715
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Mar 15 09:25:15 2010 +0100

    l10n: New translation to Kazakh
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4cac1d3e2fc25f1905d18ebdacb0bb33c6e04dd
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Jan 18 11:47:02 2010 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 18 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eda7ebe1efc92f68a0c00da425ca839c596b0a05
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Fri Jan 8 18:30:36 2010 +0100

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 51a2f1f0bb44b3b618989b129a4ed5cda834885b
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 4 18:02:12 2010 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit b80f20d09a209bb690d37c253d1bf8a2279c54b4
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Mon Nov 9 11:48:37 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit ee69e6a229a44fd4b6f45e17ff5d7f6aa3915972
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Thu Nov 5 16:25:09 2009 +0000

    l10n: Slovak translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit d951fea788236d297d10cbb436f2369d29528729
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:34:21 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4b669a5f22c97d0e5da28f5322d80560033f608d
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 22:54:02 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a340d312d648cb7995d42f34fda15f5184e100ed
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Sep 5 14:11:04 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit afc2927f1fb15f300565119e5c146a497629e2b1
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Fri Sep 4 17:21:33 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4f832b6ec49ce402ba252b821fa9fd5f6b1fe965
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sun Aug 30 07:16:29 2009 +0000

    l10n: Updates to English (United Kingdom) (en_GB) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 8b625c83f78f06e0ce2d545cc1365fa1df459cd5
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Aug 22 15:18:14 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 3f763001c1912346416f265f6fba7e3c50ed3bba
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Aug 18 07:31:47 2009 +0000

    l10n: Basque translation update
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 88aee2bdde9cc5d48f8a4a7325f6fd0b419e74bf
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit 46576563fa9cc40d66f4bd43566711d35f60aec5
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jul 25 08:55:17 2009 +0000

    2009-07-25  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 7826)

commit f51b7e3661b2de4f2d549733f6706c816926f3c3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 28 18:26:51 2009 +0000

    update goodies translation
    
    (Old svn revision: 7639)

commit f8dedf50dac5015815145125154f3e4f6171c8aa
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 4aa99c078c380f2ce9f883ef74a2d8fe9694d690
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 3b5b3c581621c22c92a5c66238ba750179be67bd
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue May 26 04:56:27 2009 +0000

    [intl:hu] xfmpc added
    
    (Old svn revision: 7422)

commit 04ae980e9f5ae2981fbe4e417f2ce0a28fdcbf6d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit 80d74e96bb3e2d0009a061fa4fb192cb3e771061
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 8 13:05:35 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7141)

commit 63d5a3139e0815ff44c65e3820e7da72ce9016bf
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:16:13 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7051)

commit e7e90484079a0d4657a36a9d4e8b875791dd5997
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Thu Mar 19 20:56:41 2009 +0000

    applied a patch to fix a segfault in the about dialog from Alexander Fomichev <alex_fomichev@mail.ru>
    
    (Old svn revision: 6952)

commit e5b74ab94197771125b415c1d9c7a4c0f7746a2a
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:08:03 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 6949)

commit 807d3450b88cff966abcd99296e0dd7bacf036aa
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit b1882e36db3ca2d9f759a00d7311382b1296a745
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Fri Mar 6 13:14:55 2009 +0000

    Version bump for 0.5.3.3
    
    (Old svn revision: 6854)

commit 9e7f335776d01931e10b84e20995e40d28a672bb
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Fri Mar 6 13:10:34 2009 +0000

    Added an option to not select key combination to change layout
    
    
    
    (Old svn revision: 6853)

commit 70ef6b39f8f83b226b0d67e5d63653cb9071dffc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 911c5095e4884aa17a18cc9f85719b97ac2b1864
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit d072b194794be35cabf4f7af0569672f9a7c5f3b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:48:31 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 6826)

commit 64736164f593251dfb6aabc555434aaae0d1056d
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sun Mar 1 16:39:25 2009 +0000

    Added Romanian translation
    
    
    
    (Old svn revision: 6821)

commit d17c25810453a37971e685a91550390238312e00
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit bad337cc41f6e2887ce7f8596f826f69b51347fc
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Feb 19 19:45:53 2009 +0000

    	* ru.po: Russian translation updated (Pavel Lakushev)
    	* ru.po: Russian translation updated (Pavel Lakushev)
    	* ru.po, LINGUAS: Russian translation added (Pavel Labushev)
    
    (Old svn revision: 6723)

commit 72d1903c120c9233fb0505b80f807ecaf613ea25
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Feb 9 00:44:52 2009 +0000

    xfce4-cddrive-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-radio-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xkb-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xfapplet-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-sensors-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-dict/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-teatime-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-cellmodem-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    thunar-shares-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfmpc/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 6664)

commit 797655bc87742ec6880c69f1ab267df3db8f76f6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:24:06 2009 +0000

    Translations updates - fr id it ja nb pl
    
    (Old svn revision: 6659)

commit 32060a6a8dd2ea5bb436a711fe06d3ba27c671fe
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Tue Feb 3 22:30:20 2009 +0000

    Version bump for 0.5.3.2
    
    
    (Old svn revision: 6641)

commit a04dbc7aba38fc5fbd23c449832546cc0b8a02aa
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Tue Feb 3 22:29:47 2009 +0000

    Added an option to not select the compose key position - bugzilla #4895
    
    
    
    (Old svn revision: 6640)

commit ed7901730b128d0eb5ee18ba36840355137714b6
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Feb 1 01:22:27 2009 +0000

    Czech translation fixed
    
    (Old svn revision: 6618)

commit ff37e6141969d60d2dd1cdf32a861c19be03761c
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Fri Jan 30 13:42:47 2009 +0000

    ChangeLog updated
    
    (Old svn revision: 6608)

commit 6c3ba1d4d6b7139932a6354cc70c63afc1c926c1
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Fri Jan 30 11:17:22 2009 +0000

    Version bump for 0.5.3.1
    
    (Old svn revision: 6606)

commit 98f15eb7f424d4a1a97e0949f0ff685d5b94f7ec
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Fri Jan 30 09:43:19 2009 +0000

    Fixed a crash due to segfault
    
    
    (Old svn revision: 6603)

commit 291365fb3fad58fee495b5655828d3951742c124
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Jan 28 19:28:30 2009 +0000

    ChangeLog updated
    
    (Old svn revision: 6595)

commit d63377abfe3fd56db31972ac9878a3abf65ff0ea
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Jan 28 18:54:15 2009 +0000

    Implemented Compose key position selection feature (bug #4870)
    Version bumped to 0.5.3
    Updated the bulgarian translation
    
    
    (Old svn revision: 6593)

commit 390c2770f3691b688b36e287c6528ebb5d7b50a2
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sun Dec 21 16:26:25 2008 +0000

    update-po
    
    (Old svn revision: 6358)

commit a0deb0f915be025fd32f849bf3aff66408444cbf
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 20 21:52:03 2008 +0000

    xfce4-taskmanager/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-time-out-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-wavelan-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-radio-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-datetime-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cpufreq-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfburn/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xkb-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartbookmark-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartpm-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    thunar-media-tags-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfvnc/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-verve-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-xfapplet-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-archive-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-websearch-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-screenshooter-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-teatime-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-rss-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfmpc/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6343)

commit afdce4fd0fd5c78572a33ba213c254986ae08b4b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:34:32 2008 +0000

    Translations updates - ja uk zh_CN
    
    (Old svn revision: 6298)

commit 5f550e3db8072c4f666b0e692a6ac8f015f0a579
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 23 14:45:53 2008 +0000

    Translations updates - ca id nb sq uk
    
    (Old svn revision: 6181)

commit f79b779a89917f3665d6aa462cb22a59bb3e5776
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Mon Nov 17 14:12:47 2008 +0000

    Add/update Turkish translation files thanks to the Turkish translation team! (Gökmen Görgen, Samed Beyribey, Özgür Kuru, Utku Aydın)
    
    (Old svn revision: 6129)

commit 0060a29e8998599bb98ddd08aefef3854cc0f31d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:45:19 2008 +0000

    Translations updates and additions - ca, nb_NO, uk, zh_CN
    
    (Old svn revision: 6128)

commit c7456b27d0a133c0251c51732df93c3e5ca8c403
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 10:59:45 2008 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 6068)

commit 73b9e1d2407c82a0299fbe496fb83be03f252878
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon Nov 10 09:27:26 2008 +0000

    ChangeLog updated
    
    (Old svn revision: 6053)

commit 13dd7cb6996fbacf7236df42a3bd26f5da0677f0
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon Nov 10 09:05:41 2008 +0000

    version bump for 0.5.2
    
    (Old svn revision: 6051)

commit e6a4e20a6daa4778d26442331908e4d7c5b6ba39
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon Nov 10 09:04:10 2008 +0000

    added esperanto flag thanks to Jan Aniŝĉuk <matimatik@gmail.com>
    
    (Old svn revision: 6050)

commit 5940809eef2be701a47db1268430c99d0878f3fd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 7cf4a44f26879b418f52d75d2ffc9e8479be670e
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Sun Nov 9 12:00:20 2008 +0000

    	* Belarusian translation update
    
    
    (Old svn revision: 6033)

commit 66f23622cb99ee6fe8ef8b56f591eb83c824ad67
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Nov 1 22:52:51 2008 +0000

    Czech translation updated
    
    (Old svn revision: 5902)

commit aa534767cff7fc7f8c605520eb9ed0a590c0e26d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 28 23:14:15 2008 +0000

    Translations updates
    
    (Old svn revision: 5861)

commit 5fbae5dd08bbe26e83b93abafc48ef623d204307
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Oct 14 22:36:44 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 5627)

commit 7937a7ba19800516f1a481a99394951c250daff0
Author: Piarres Beobide <pi@beobide.net>
Date:   Sat Oct 11 22:10:02 2008 +0000

    xfce4-xkb-plugin Basque translation update
    
    
    (Old svn revision: 5575)

commit 998c01ad9db6b61aa1439888d6db1a989ffc89fa
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Oct 10 07:34:54 2008 +0000

    Translations updates and added for the sensors, gsynaptics, xfmedia, xfmpc, smartbookmark, timer, xkb and taskmanager plugins
    
    (Old svn revision: 5552)

commit a70f3fcf9d6a409ef26d73e6b2acfd1cf701ec0a
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Sep 24 19:49:04 2008 +0000

    indentation updated
    
    (Old svn revision: 5475)

commit 5971bb1e030443ae283ededb8c5bc85adc7318c9
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Sep 24 13:21:33 2008 +0000

    added a hidden option - never_modify_config - GUI elements for
    layout configuration are not disabled, one string added for translation
    
    
    (Old svn revision: 5453)

commit 20b906a4361124c4c75c65f2597b0b99f5bd924e
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Sep 24 12:21:18 2008 +0000

    added a hidden option - never_modify_config
    
    
    (Old svn revision: 5452)

commit 227e65cb5fb2b38e0a869af6301887657fcdc56c
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Sep 24 09:37:10 2008 +0000

    only the first 3 characters are displayed for layout names which are longer
    
    
    (Old svn revision: 5451)

commit 65a9ea31134629f2e78f77f8b74b201b44d4ecf1
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Sep 24 07:37:14 2008 +0000

    updated ChangeLog
    
    (Old svn revision: 5450)

commit 6f1c8b786f17f8a723db14be4719b4db47e894c4
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Sep 24 07:21:56 2008 +0000

    reapplied the (somehow lost) patch from r5431 for libtool 2.2 by mmassonnet
    
    fixed the version of the dist tarball - now it does not include svn-rXXXX
    
    
    
    (Old svn revision: 5448)

commit 33bda0755c717cf49c3bcf25cb2ae21db8c01475
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Sep 24 07:16:02 2008 +0000

    applied patch by Yves-Alexis Perez for bug #4411
    
    (Old svn revision: 5447)

commit c15baa9ce27eb74f2758aa8df0666007718b1df8
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed Sep 24 00:39:30 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 5446)

commit 6b8c01079ab50ecaa5e0d0204b9f201a5ac93574
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Tue Sep 23 21:59:47 2008 +0000

    ChangeLog updated
    
    (Old svn revision: 5443)

commit 898261b76abae27d7e7f42ca3def2fba6e7c0465
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Tue Sep 23 21:38:14 2008 +0000

    Version 0.5.0
    
    This is a major rewrite including the following changes:
    
     * plugin now uses libxklavier by Sergey Udaltsov for XKB
       related stuff
     * plugin now uses libcairo to display the current layout
     * added functionality from the XfKC project by
       Gauvain Pocentek <gauvainpocentek@gmail.com> to configure
       the keyboard layouts from the plugin itself
     * code clean-up
     * plugin now handles runtime changes in XKB configuration
       and applies the new settings accordingly
     * when configured more than two layouts a popup menu is
       used to change between the layouts when the button is
       clicked
     * different variants of one layout can be distinguished
       now
    
    
    
    (Old svn revision: 5441)

commit 98c9b446d6ba2e91a569e51026f2058c5cee26d3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Sep 22 07:44:15 2008 +0000

    Fix build for libtool 2.2 (or at least for ArchLinux)
    
    (Old svn revision: 5431)

commit bb5438295cb37131ff8c6b87274a682556792675
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:48:29 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5120)

commit fdd7111ccee02cec146125542a6883f2b640e5f2
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit 5f04666efb9e9fe056353d217a88017393d2b7d9
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 20:45:45 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5101)

commit 5a4c84242e44eb979aaaf7865453cf08bad7d786
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jul 14 07:27:43 2008 +0000

    Translations added and updated for most goodies (gl;pt_PT;zh_CN)
    
    (Old svn revision: 5072)

commit 3403b1de1a2268f6e409a07fb12277c3363aab07
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 51caa28a7d544d8c3178e7823b607706a4db6da8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit 0b73670f30764544907d8030c732e53b7a4118f9
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit 8484f303a7e5501f3ee10065827a15d7b8e73e6b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Dec 19 22:52:48 2007 +0000

    German translation updates in trunk
    
    (Old svn revision: 3731)

commit 545d2f86e92ecb10c2eb06d1cba2f75a9a9d2b60
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit 4874d90e80f1c38605f4c72a19961402a116846d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit 5099c94d3f69347db7a403aed82a7eba39e2529b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit ea1ed1416ce4cf0d1b07061900ac8c98ee61a1d4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit d753c75b5289eb8518f7879a7756ccc717df0578
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit 5121d7471c08a556e5a4d81b04bbd68ae0feaac7
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Sep 8 01:11:13 2007 +0000

    Brazilian Portuguese translations added by Vladimir Melo.
    
    (Old svn revision: 3163)

commit 2cf8018505a8699b1a17b182801983f96f3111fa
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Sep 8 01:11:02 2007 +0000

    Brazilian Portuguese translations added by Vladimir Melo.
    
    (Old svn revision: 3162)

commit 823cb2a0a8f62a3b19b665853ad168dcaade4aee
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 21:34:59 2007 +0000

    Last bunch of pt_PT and nb_NO files to be added.
    
    (Old svn revision: 2900)

commit 8b4e8587e34e7cc841b98e5938d73e8e872ba999
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit 064c5101aaa0a43fcf8b593079be27ffb635edca
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Tue May 22 09:20:02 2007 +0000

    System-wide settings patch from szalai.andras@t-online.hu (bug #3263)
    
    (Old svn revision: 2770)

commit 99c05863cb8af51896446ea5abc69c75edf0720f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri May 11 21:49:29 2007 +0000

    Updated the Catalan translations for the dict, mount, battery, clipman, xkb and netload plugins packages.
    
    (Old svn revision: 2739)

commit fad2fdab1496d763dc21061264e595f4074081ff
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Tue Apr 3 21:52:28 2007 +0000

    2007-04-04  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com
    
    	* be.po: Added Belarusian translation
    	* LINGUAS: Added be
    
    
    
    (Old svn revision: 2660)

commit 44b353e6c891a3a5eea93131589c5fe950babe3d
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:52:40 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2634)

commit 5db3dc33e6ee236a215354fcc3aca752e691dae5
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:26:22 2007 +0000

    i18n british translation
    
    (Old svn revision: 2606)

commit 411646126276cf50d4fe5888565422abef7b8346
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 2 15:48:28 2007 +0000

    Updated the Ukrainian translations for the gsynaptics, thunar-media-tags, thunar-archive, xkb, thunar-volman and notification-daemon plugin packages by Dmitry Nikitin.
    
    (Old svn revision: 2532)

commit b9475def1414ce7759b0a275c578b3795211b1b8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Feb 22 18:12:03 2007 +0000

    Add greek flag (the replacement didn't work, dunno why)
    
    (Old svn revision: 2510)

commit 19711d748e5b126abff7a1c558f623b2d55d621a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Feb 22 18:11:29 2007 +0000

    Drop greek flag
    
    (Old svn revision: 2509)

commit b013fd2626eb5a6a2d0a013fe3acf928f3b86a12
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 21:22:55 2007 +0000

    * fr.po: Updated some French translations.
    * ja.po: Updated and added the Japanese translations by Nobuhiro Iwamatsu in the
      xkb and the volstatus-icon plugins respectively.
    * sq.po: Updated the headers of most plugins by Besnik Bleta.
    
    (Old svn revision: 2506)

commit c6fa3b8f8c1dd77cdeac129cad0806b531e50800
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 0dede3dbc964f79bb94aaa2925b1fe295fae3675
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Jan 20 12:22:34 2007 +0000

    Updated Czech translation (xfce4-xkb-plugin)
    
    
    (Old svn revision: 2444)

commit 20d47af3f0bf7068934ee78106fffd45172ac94e
Author: SZERVÁC Attila <sas@321.hu>
Date:   Fri Jan 19 22:17:09 2007 +0000

    xkb & taskman updated
    
    (Old svn revision: 2434)

commit 6cdee65be0af788dd4c53d2ec4031bcf87fb7d80
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Jan 19 19:58:36 2007 +0000

    Updated the Polish translation by Piotr Maliński of the xkb plugin package.
    
    (Old svn revision: 2433)

commit c46012823dab6a80581e6c908fd3e0bb2aa25be9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 18 15:55:07 2007 +0000

    Updated the French, German and Polish translations. Added the Polish translation to the thunar-volman package.
    
    (Old svn revision: 2425)

commit 693eacd993918f587c2c53c8202d7d24d4b8f4c8
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jan 18 12:44:29 2007 +0000

    basque translation update
    
    
    (Old svn revision: 2424)

commit c881dc642e99485b79c1f35ae071b94d0cbe9e4f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 17 17:51:43 2007 +0000

    * Shorten the desktop file destription.
    * Merge new string.
    * Add LINGUAS support.
    * Improve configure and make files.
    * Bump version for release.
    
    
    (Old svn revision: 2402)

commit 5014f273504de902151bfb795a6d6aa8e7b1b0a3
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 16 18:57:44 2007 +0000

    Fix make distcheck
    
    (Old svn revision: 2383)

commit 3b649c9dafdedc7151929c3edd35798eccfecf0b
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 16 18:54:01 2007 +0000

    Fix compiler warning and a couple of other problems.
    
    (Old svn revision: 2382)

commit dcb2b9638cfcc7bc9bcedac73d0619aecabbf592
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Dec 17 19:49:36 2006 +0000

    little header fixes
    
    (Old svn revision: 2248)

commit 52381fdd84eb666c7df21aad174e2a0015387ad2
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Dec 6 17:43:25 2006 +0000

    ChangeLog file updated
    
    (Old svn revision: 2204)

commit b16146924564b6ac0e3b303fd7ae395c6d20a37e
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Dec 6 17:40:52 2006 +0000

    updated version to 0.4.2
    
    (Old svn revision: 2203)

commit 957c250000b584686baf91b4f1e7088500f443f5
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Dec 6 14:20:14 2006 +0000

    Fixes bug #2566 - renamed el.png to gr.png - greek layout is not gr in X.org (as oposed to el in XFree86)
    
    (Old svn revision: 2200)

commit 7ab6851b7d942c7c0ec22af405ecd5da35bd08f1
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Dec 6 14:01:32 2006 +0000

    Fixed bug #2645 - replacing selected config settings with the default ones
    
    (Old svn revision: 2199)

commit f9eab68a11ce5dc6ea06ac8a4b9b9d48c6bb61e5
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Dec 3 10:26:22 2006 +0000

    E-mail address change. Sorry for the noise.
    
    
    (Old svn revision: 2193)

commit 889a714c96ce28dd3cfb3706949e2e13bcc443b5
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Sat Sep 23 17:47:37 2006 +0000

    applcation fixed to application in xfce4-xkb-plugin.c
    
    (Old svn revision: 2068)

commit b0b6ac6f2e87072bf37996f560f5b3e40d88c2eb
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Sep 23 11:30:43 2006 +0000

    various translations updates
    
    (Old svn revision: 2066)

commit a32c30b66670afe055efec7303827e1192b8b511
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon Sep 18 18:14:07 2006 +0000

    xkb, add catalan translation
    
    (Old svn revision: 2045)

commit 4a568fb421322cf97f353834216e1ce53fc5232a
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 13:31:52 2006 +0000

    updated French and Czech translations
    
    (Old svn revision: 2038)

commit ef2139120be65ff26bf2fc1632ac21773c0b3713
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit ea5eb8bfbd227bd5b6725bc8374718f39c206a61
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit d4634d902540f5f951989d7e30d54d35eaae2d74
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 18:17:23 2006 +0000

    Big cleanup of the goodies svn. The following files are removed:
       .cvsignore Makefile.in aclocal.m4 compile config.guess config.h.in
       config.sub configure depcomp install-sh intltool-*.in ltcf-c.sh
       ltmain.sh missing  mkinstalldirs Makefile.in.in *.gmo
    So keep it clean from now on ^_^.
    
    
    (Old svn revision: 2002)

commit e90e8722862c72c05c7ac9ad550b417ce24dbb96
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit d2e2446c5a4ce1db1c3a1ad0b94e296130bac882
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 20:56:31 2006 +0000

    add Galician translations
    
    (Old svn revision: 1914)

commit e90178a1f91c450fed09d6238715156573083e0a
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jul 29 20:00:55 2006 +0000

    Update French translations
    
    (Old svn revision: 1816)

commit 98f6f1c51bdd54287d22dae09475e6226d166a32
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Fri Jul 28 16:23:11 2006 +0000

    Add trational Chinese po files from Cosmo Chene <cosmolax@gmail.com>
    
    (Old svn revision: 1813)

commit fe4224b62c413910e3ff3d22d35382e24ca23707
Author: SZERVÁC Attila <sas@321.hu>
Date:   Fri Jul 7 23:14:42 2006 +0000

    hu: sysload, netload, xkb updated, THX 2 kelemeng
    
    (Old svn revision: 1476)

commit 6d53940f6515f72ef1764d26989f1f44852b9170
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon May 8 20:04:04 2006 +0000

    Applied a patch by Victor Ananjevski <ananasik@gmail.com> to handle uppercase install prefixes properly
    
    (Old svn revision: 1385)

commit a1541a8eecb58a863e7fe5864700f74a68b7434d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed May 3 22:39:01 2006 +0000

    Apply patch from Oliver Lehmann to fix GCC 2.95 compilation. Bug #1760
    
    (Old svn revision: 1377)

commit 98866e2ab9d3780a310c3c008e4ed130f8650770
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 23 09:25:41 2006 +0000

    Added Basque translations by Piarres Beobide <pi@beobide.net>.
    
    
    (Old svn revision: 1342)

commit 443c0906eb3b3d2a45292aa35e4c34197efb4714
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 9 12:56:16 2006 +0000

    Added Russian translations by Andrey Fedoseev <andrey.fedoseev@gmail.com>.
    
    
    (Old svn revision: 1323)

commit 260a0782a43409ce404408597350ef2761170058
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 8 11:41:31 2006 +0000

    Added/Updated Greek translations by Stavros Giannouris <stavrosg2002@freemail.gr>.
    
    
    (Old svn revision: 1310)

commit f6f3365f99b193b628920e058f127e38474a27ec
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 8 07:15:52 2006 +0000

    Added/Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 1306)

commit c607a0df386a658ae304b34edb18df72c6b2bc5b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 2 10:49:10 2006 +0000

    Updated.
    
    
    (Old svn revision: 1281)

commit 64e0b88b374d798fc633ddf2a52cc7d2abfa8761
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon Mar 27 21:45:40 2006 +0000

    2006-03-08	Alexander Iliev <sasoiliev@mamul.org>
    
    	* aclocal.m4, config.guess, config.h.in, config.sub,
    	  configure, flags/Makefile.in, install-sh, ltmain.sh,
    	  Makefile.in, missing, mkinstalldirs,
    	  panel-plugin/Makefile.in: Deleted from repository as
    	  these are generated by autotools.
    
    
    
    (Old svn revision: 1261)

commit fe1e44bddaf639f7df748e2ffbdce53a7718a6a6
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon Mar 27 21:01:56 2006 +0000

    2006-03-28	Alexander Iliev <sasoiliev@mamul.org>
    
    	* configure.ac: Version updated to 0.4.1; redundant version
    		code replaced with autoconf function.
    
    	* panel-plugin/xkb.c, panel-plugin/xfce4-xkb-plugin.c: Fixed
    		a size issue with text layout display.
    
    
    
    (Old svn revision: 1260)

commit 2910c6dd8fc40fcee6c3cfd519eb4196a95e4948
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon Mar 27 13:11:05 2006 +0000

    2006-03-27	Alexander Iliev <sasoiliev@mamul.org>
    
    	* panel-plugin/xkb.c: Added code to filter "inet" and "pc"
    		xkb symbols.
    
    
    
    (Old svn revision: 1259)

commit c5c2d4375b8f284a9a97f65edbcb403d18158498
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 26 05:06:09 2006 +0000

    Updated.
    
    
    (Old svn revision: 1245)

commit fe8633161e9d0fc193969250621089e40973f3ba
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 26 05:05:47 2006 +0000

    Added `hu' to XDT_I18N().
    
    
    (Old svn revision: 1244)

commit 1a64bbcfb23e97fb605e0db78e9bff9bf1a6b78f
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon Mar 20 02:47:57 2006 +0000

    [hu] mount updated xkb added
    
    (Old svn revision: 1182)

commit 8b9b3e9b39eedda2e3a3c66ca39945d75b171afd
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Sun Mar 19 12:37:30 2006 +0000

    2006-03-19 12:20 Alexander Iliev <sasoiliev@mamul.org>
    
    	* po/bg.po: Added bulgarian translation.
    
    
    
    (Old svn revision: 1181)

commit 5ce5c20e99601606dc786b33376df41c825883ab
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 19 08:34:40 2006 +0000

    Added translatable strings.
    
    
    (Old svn revision: 1179)

commit 08bdbe0cae19ca06a57a913d45ac0185c5d52525
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 19 08:29:50 2006 +0000

    Changed the place where `config.h' is located.
    
    
    (Old svn revision: 1178)

commit 298970ae4dfebdb18f6a971158ebecdef9731dfa
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 19 04:18:42 2006 +0000

    Modified for i18n support.
    
    
    (Old svn revision: 1177)

commit b0e9ae552523b39191cb06f9b856d5616ebf5f16
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 19 04:17:01 2006 +0000

    Initial import for i18n support.
    
    
    (Old svn revision: 1176)

commit fad83b176f2ad2b54e122e23a1f47ddd2792d09b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 19 04:07:09 2006 +0000

    Set property.
    
    
    (Old svn revision: 1175)

commit 58790ae29fc1275bf06a1447bf05f22b2ddb2f44
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 19 03:51:36 2006 +0000

    Removed unnecessary files.
    
    
    (Old svn revision: 1174)

commit cd58f75d905ea7ccb2f9be0622ee15e579bb1181
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Thu Mar 16 23:41:38 2006 +0000

    	* panel-plugin/xfce4-xkb-plugin.c: Updated for the new Xfce 4.4 panel
        plugin interface.
    
    	* panel-plugin/xkb.c: Fixed a problem with not checking the
    	  t_xkb enable_perapp option and always working in per application
    		mode.
    
    	* panel-plugin/Makefile.am, autogen.sh, configure.ac: Using Xfce
    	  dev-tools.
    
    	* panel-plugin/xkb-plugin.desktop.in: Added for the new panel plugin
    	  interface.
    
    
    
    (Old svn revision: 1169)

commit f7f3733e521ba84702d2fe2940039bc474e52f7d
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon Mar 6 09:49:33 2006 +0000

    2006-03-06 11:54 sasoiliev
    	* configure.ac: Updated version to 0.3.3.
    
    
    
    (Old svn revision: 1156)

commit 420ba79aee6f6a45eb41cd163a22b573c774077e
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Fri Dec 16 16:43:10 2005 +0000

    xfce4-xkb-plugin.c: event window_closed changed to application_closed
      so that layout setting per application does not get lost on each window
      close.
    
    xkb.c: changed react_window_closed() to react_application_closed().
    
    
    
    (Old svn revision: 885)

commit df44b8eccf2807f41881889616dd4df60bbdce69
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Jun 1 06:34:06 2005 +0000

    iran flag added
    
    
    (Old svn revision: 631)

commit 9954ee8dd98fddf78e89346d6779e8210afa77a4
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed May 11 15:10:28 2005 +0000

    * Per window layout functionality added by Alexander <durilka@gmail.com>
    * A few bugfixes by Dimitar Zhekov <jimmy@is-vn.bg>
      - empty layout indicator when initially adding plugin to panel
      - gtk_container_add/gtk_box_pack_start fix - removed gtk warnings
      - flag redraw problem in some occasions
    
    
    (Old svn revision: 630)

commit 20c084ae76e1dbf10ec472c218dfc7af23c63b54
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Tue Mar 29 07:16:40 2005 +0000

    Greek flag name changed from gr to el (since greek locale is el_GR)
    
    
    (Old svn revision: 629)

commit c1efa30c37877628305789517c7016a13c74e898
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Sun Aug 22 10:55:44 2004 +0000

    flag proportions fixed (thanks to Dag-Erling Sm?rgrav <des@des.no> - sorry about the ?)
    
    
    (Old svn revision: 628)

commit c6354f39388530fe791f134978217b68426138cb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 28 21:49:36 2004 +0000

    Fix BM_DEPEND_CHECK().
    
    
    (Old svn revision: 627)

commit 1672aa5c1c48b2a5cf6848e4cd61638f8b4eb042
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:30:08 2004 +0000

    Correct min. required panel version.
    
    
    (Old svn revision: 626)

commit b5243242f55912531085ddf5c2b1b195f7fa5d81
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:27:05 2004 +0000

    Extended XFCE_PANEL_PLUGIN macro to honor the new threaded panel.
    
    
    (Old svn revision: 625)

commit f25e5b5b9bf153620c2a36ae9989f743071ad1ad
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 21 09:00:33 2004 +0000

    New panel plugin check
    
    
    (Old svn revision: 624)

commit 0404c62aed6b0dc61e9b688ce2cccfc7e09152ea
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Jun 30 11:24:46 2004 +0000

    some patches applied (from Dimitar Zhekov):
    - added resizing support
    - removed some unnessecary packing code
    
    
    (Old svn revision: 623)

commit a11964b58ee8c8b57af0f31058344ffcb75c68d3
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Jun 30 11:23:56 2004 +0000

    version updated
    
    
    (Old svn revision: 622)

commit b9202d5eca9dab6d07c291ce4d5c1338037bab0d
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed Jun 9 08:28:40 2004 +0000

    some debug code removed (printf())
    
    
    (Old svn revision: 621)

commit a2b63d70b0945bcd6732cb3d164ad9adeffe3cf5
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Fri May 28 17:54:21 2004 +0000

    Patch from Oliver (to conform to xfce coding standards) applied.
    
    
    (Old svn revision: 620)

commit 3a13f53d744631168550f280456b3466df26650f
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Thu May 27 10:18:28 2004 +0000

    EXTRA_DIST added for flags
    
    
    (Old svn revision: 619)

commit b8b710acdd96d6fa0fef63ba3a9548e05d5cafd6
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed May 26 17:13:57 2004 +0000

    Added some code - when an image for particular layout could not be loaded the text indication is activated.
    
    
    (Old svn revision: 618)

commit 931f0d230b090b661bf35e6d61161eea2b5891d7
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed May 26 15:34:45 2004 +0000

    Version updated.
    
    
    (Old svn revision: 617)

commit c921284a0c8ef1bd5292b46a66930f7eda9fbf26
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed May 26 13:53:37 2004 +0000

    Country flags image support implemented.
    
    
    (Old svn revision: 616)

commit b836e0f866ddd3781b52debbe17c2e5a2652c01b
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed May 26 13:50:58 2004 +0000

    Country flag images.
    
    
    (Old svn revision: 615)

commit 0bb7ae0e86a2f3fdaab85a4391ecbdae5a2c048e
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Wed May 26 08:41:33 2004 +0000

    Started implementing pixmap (country flags) suppot, unfortunately not finished yet.
    
    
    (Old svn revision: 614)

commit ab88d4f6ce2eced148488c1322090fece1a69988
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon May 24 21:38:39 2004 +0000

    Configuration dialog added but not functional yet.
    
    
    (Old svn revision: 613)

commit 96ea8c4908d0b9c97e9fa850be8749131b573901
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon May 24 18:19:59 2004 +0000

    XKB configuration example and urls added.
    
    
    (Old svn revision: 612)

commit 35eb20b68222e9f1ba83073efb2fb7e019541a6e
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon May 24 15:23:01 2004 +0000

    version updated.
    
    
    (Old svn revision: 611)

commit df6b75dfdc7063211850e9fa1a4d3b90d1ddd3dc
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Mon May 24 15:22:13 2004 +0000

    pthreads removed. now using g_io_* thanks to Benedikt :).
    
    
    (Old svn revision: 610)

commit 26a432c27cebd9123271f9b4f2070af642944234
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Sun May 23 08:49:22 2004 +0000

    Initial revision
    
    
    (Old svn revision: 606)

commit 198131826b14b4a8de6a8b8b7e5fc28a7221aad6
Author: Alexander Iliev <sasoiliev@mamul.org>
Date:   Sun May 23 08:44:20 2004 +0000

    Initial revision
    
    
    (Old svn revision: 605)

commit bb145b25c90186c775cd88adda5b864a27e968db
Author: Unknown Author <xfce4-dev@xfce.org>
Date:   Sun May 23 08:44:20 2004 +0000

    New repository initialized by cvs2svn.
    
    (Old svn revision: 604)
